1/25/2018 -NL- Monster -NL- Printing 1 CVs. -NL- **`Patrice Etienne`[NAME]** -NL- 25/01/2018 07:31:22 -NL- **`Summary and Contact Info`[PERSONAL_DETAILS_HEADING]** -NL- Job title: Functional analyst and proxy -NL- Bruxelles, Brussels 1000 -NL- product owner -NL- BE -NL- Company: Freelance analyst at the Federal Home: - -NL- Service of Justice, Belgium -NL- Mobile: - -NL- Rating: - -NL- **`ppetienne@yahoo.com`[EMAILS_EMAIL]** -NL- Screening score: - -NL- Status: - -NL- Board: -NL- CV -NL- CV value: rps3xkhh8arr5pgs -NL- Patrice ETIENNE -NL- Freelance senior Functional/Business Analyst in software development in Finance and -NL- Government sectors. -NL- **`Civil Engineer`[EDUCATION_DEGREE]**. -NL- Languages: French – Dutch – English – Spanish -NL- **`ppetienne@yahoo.com`[EMAILS_EMAIL]** -NL- **`+32 479 24.82.60`[PHONES_PHONE]** -NL- Birth date: 09 Jan 1975 -NL- Lives in : Walloon Brabant -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- From 2000 to 2017, tasks in function of the projects: -NL- - Main tasks: functional analyses, analysis of the business processes and the users’ needs, functional -NL- architecture design, data analysis, technical specifications, design and execution of tests scenarios. -NL- - Secondary tasks: Cost estimates, project management, reverse engineering of the code, production -NL- support. -NL- August 2017 - current. **`Freelance Functional Analyst`[EMPLOYER_ROLE]** – **`Federal Service of Justice`[EMPLOYER_COMPANY_NAME]**, Belgium. -NL- Role: Functional analyst and proxy product owner. -NL- Context: -NL- Legal and qualitative evolution of Web-applications and services managing the criminal records. -NL- Activities: -NL- Analysis part in a Scrum-driven project, from business requirements gathering to the writing of User -NL- Stories ready to be developped. Test scenario design and execution. -NL- IT tools used: -NL- https://hiring.monster.co.uk/jcm/candidates/printresume.aspx?type=classic&resumes=rps3xkhh8arr5pgs -NL- 1/6 -NL- 1/25/2018 -NL- Monster -NL- Jira as a support of Scrum methodology. SOAP-UI for web-services testing. -NL- Technical environment: -NL- Web application, SOA architecture, Java, Oracle DB. -NL- April 2016 – June 2017. **`Freelance Functional and Business Analyst`[EMPLOYER_ROLE]**– Project at Syntigo-Infrabel, Belgium. -NL- Role: Functional and Business Analyst. -NL- Context: -NL- Design of a central planning and transport network tool. Interfacing to a real-time timetable package. -NL- Activities: -NL- Functional analysis, definition of business requirements with key users, (Scrum) User Stories -NL- specifications, definition of interfaces. Screens prototyping. -NL- IT tools used: -NL- Methodology: Scrum/Agile project. -NL- XML design for testing and analysis. Jira. Quality Center. -NL- Technical environment: -NL- Java. Tibco. -NL- 2013 - April 2016. **`Freelance Functional Analyst`[EMPLOYER_ROLE]**– Projects at **`AG Insurance`[EMPLOYER_COMPANY_NAME]**, Belgium. -NL- Role: **`Functional Analyst.`[EMPLOYER_ROLE]** -NL- Context: -NL- Projects in Non-life and Employee Benefits/Health Care claims processing. Document management. -NL- Document indexing. Integration with Portima network. Document generation: migration from -NL- Forms/Doc1 to ISIS-Papyrus platform. Handling of ‘Branch 21’ contracts. -NL- Activities: -NL- Analysis of business requirements, functional architecture design, analysis and modelling of -NL- operational flows, functional and technical analysis, screens design, integration testing, document -NL- templates design and testing in collaboration with offshore partners in India. -NL- IT tools used: -NL- Programming language: XML design for testing. Cobol for reverse engineering. -NL- Technical environment: -NL- Mainframe, Cobol, SQL Server. -NL- Document generation in Papyrus, Forms and Doc1. -NL- 2012 - 2013. Sabbatical year, world travel. -NL- 2010 - 2011. **`Consultant`[EMPLOYER_ROLE]** at **`EDS / HP Enterprise Services`[EMPLOYER_COMPANY_NAME]**. – Project at BNP Paribas, Brussels, Belgium. -NL- Role: **`Functional Analyst.`[EMPLOYER_ROLE]** -NL- Context: -NL- Redesign of a Web based application for Private Banking contract / portfolio management, and CRM. -NL- Activities: -NL- Definition and implementation of new CRM business rules: bottom-up definition of business -NL- requirements, functional and technical analysis, reverse engineering, integration testing. -NL- IT tools used: -NL- Software: Quality Center for development testing. -NL- Programming language: SQL Server: reverse engineering .NET C#: debugging while testing. -NL- Technical environment: -NL- Web application, SQL Server, .NET C# -NL- 2007 - 2010. **`Consultant`[EMPLOYER_ROLE]** at **`EDS / HP Enterprise Services`[EMPLOYER_COMPANY_NAME]**. – Project at the Flemish Tax Service, Flemish -NL- Government (Flanders, Belgium). -NL- https://hiring.monster.co.uk/jcm/candidates/printresume.aspx?type=classic&resumes=rps3xkhh8arr5pgs -NL- 2/6 -NL- 1/25/2018 -NL- Monster -NL- Role: Functional and Business Analyst. -NL- Context: -NL- Design of the new Tax Platform for the Flemish Region. -NL- Activities: -NL- Processing of the Property Tax: Development of Use Cases, analysis of external data feeding and -NL- processing. Data analysis and data conversion of the legacy database. -NL- Handled data: land registry, social security, housing office, National Register. -NL- Cost study for the integration of new products (new taxes) in the IT platform. -NL- IT tools used: -NL- Methodology: UML: Use Cases + base use of other diagrams. -NL- Programming language: SQL for analysis of legacy DB and for testing. -NL- Software: Together Architect, Oracle and SQL utilities. Project testing: JIRA. -NL- Technical environment: -NL- Oracle DWH, Oracle Warehouse Builder, Java. -NL- 2006 - 2007. **`Consultant`[EMPLOYER_ROLE]** at **`EDS / HP Enterprise Services`[EMPLOYER_COMPANY_NAME]** – Projects at Fortis Bank, Brussels, Belgium. -NL- Role: **`Functional Analyst.`[EMPLOYER_ROLE]** -NL- Context: -NL- New cross-border payment application for SEPA (European norm) Credit Transfers and Direct Debits. -NL- Deployment of the banking package T24 (Temenos-Globus) for Retail Banking and Customer Data -NL- Management. -NL- Activities: -NL- Business and functional analysis for the modules in charge of internal clearing and central feeding of -NL- Account Management Systems. Volume study. -NL- Business Process modelling, architecture modelling for Customer Data Management processes. -NL- Testing of PC banking. -NL- IT tools used: -NL- Modelling: Aris: business processes modelling, collaboration diagrams between IT applications. -NL- Software: Banking package T24 (Temenos). Parametrization of processes, data flows and screens of the -NL- package. -NL- 2000 - 2006. Internal staff at **`Artesia Services`[EMPLOYER_COMPANY_NAME]**, merged in 2002 with Dexia Bank, Brussels, Belgium. - IT -NL- Development - Departments ‘Finance’ and ‘Securities & Investment’. -NL- Role: **`Lead Functional Analyst`[EMPLOYER_ROLE]**. -NL- Context: -NL- New business of Security Lending on financial markets, and of Repo deals for subsidiaries and -NL- corporate customers. New activities of local broker and Custodian on Euronext for institutional clients. -NL- Activities: -NL- Requirements definition, architecture solution, functional analysis for: internal and external -NL- cash/security settlement instructions, in/out Swift messaging, safekeeping accounts management. -NL- IT tools used: -NL- SWIFT messaging: Securities Markets series. -NL- Role: **`Functional Analyst.`[EMPLOYER_ROLE]** -NL- Context: -NL- Merger of the banks Dexia and Artesia, design of new "Securities & Investment" IS applications. -NL- Activities -NL- Functional design of the Accounting module for Securities trading applications: accounting lifecycles, -NL- protocols CRE (book-keeping entries) and CRI (contracts inventory), exchange position. -NL- Implementation of accounting schemes for: settlement for thirds, dividends, Euronext & foreign stock -NL- exchanges orders and trades, Sicavs, bonds and shares, Saving Bonds. -NL- Functional analysis, technical analysis, testing. Test team for end-to-end Securities trading operations. -NL- Functional support in production. -NL- IT tools used: -NL- https://hiring.monster.co.uk/jcm/candidates/printresume.aspx?type=classic&resumes=rps3xkhh8arr5pgs -NL- 3/6 -NL- 1/25/2018 -NL- Monster -NL- Methodologies: P+ (deliverables-oriented). Mega: Data flow diagram and conceptual data model. -NL- Screens development. -NL- Software: DDT defect tracker for project testing. -NL- STP (Straight Through Processing) processing for Securities orders. -NL- Programming languages: COBOL batch and CICS: reverse engineering and programming for bug -NL- fixing. SQL DB2, Mainframe utilities, JCL (Job Control Language). -NL- Technical environment: -NL- Mainframe, DB2. -NL- Role: **`Project leader`[EMPLOYER_ROLE]**. -NL- Context: -NL- Set-up and interfacing of legal reporting to the National Bank of Belgium of OLO's deals via a new -NL- gateway and protocol (Trax - ISMA). -NL- Activities: -NL- Hardware and Gateway installation, interfacing of the domestic systems, analysis of the external -NL- package. Project coordination, business and functional analysis. -NL- Role: **`Functional and technical analyst`[EMPLOYER_ROLE]**. -NL- Context: -NL- Merger of the banks Bacob and Paribas, design of a new application Asset & Liability and Risk. -NL- Activities: -NL- Functional and technical analysis, programming in SAS and in C, performance tuning. -NL- Iterative Transfer Rate calculation (break-even rate), centralised internal contracts for term accounts, -NL- saving bonds, professional credits. Study of derivatives financial products. -NL- IT tools used: -NL- Programming Languages: SAS, base module and programming module. C language. -NL- Technical environment: -NL- SAS 8 on Unix and Windows. -NL- STUDIES -NL- 1998-1999 **`Post-graduate diploma`[EDUCATION_DEGREE]** in **`European Studies`[EDUCATION_COURSE]**: law, political science, macro economy. -NL- **`Catholic University of Louvain-la-neuve, Belgium and Universidad Autonoma de Barcelona`[EDUCATION_INSTITUTE]**, -NL- Spain (6 months Erasmus program). -NL- Essay about the application of European legislation concerning overbooking in air transport. -NL- 1993-1998 **`Civil Engineer`[EDUCATION_DEGREE]** in **`Materials Science / Polytechnics`[EDUCATION_COURSE]**. -NL- **`Catholic University of Louvain-la-neuve, Belgium.`[EDUCATION_INSTITUTE]** -NL- Essay about the characterisation of a polymer in composites materials for the aircraft industry. -NL- Traineeship at the Research & Development Centre of Imperial Chemical Industries (ICI), -NL- Middlesbrough, England. Polymers alloys synthesis and analysis. -NL- 1987-1993 **`Comprehensive School of Kain, Tournai. Latin-mathematics section`[EDUCATION_INSTITUTE]**. -NL- Special prizes in mathematics, Latin (prize-winner national contest), history and geography. -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- French Native language. -NL- Dutch Fluent. -NL- 2007-2009: Dutch-speaking job including writing analyses destined to the customer (Flemish -NL- Authority). 2000-2016: active use of Dutch in various environments, professional and free time. -NL- English Fluent. -NL- Professional experience in England in 1997. Working language (docs and meetings) since 2006. -NL- https://hiring.monster.co.uk/jcm/candidates/printresume.aspx?type=classic&resumes=rps3xkhh8arr5pgs -NL- 4/6 -NL- 1/25/2018 -NL- Monster -NL- Spanish Fluent. -NL- 6 months studies (law, politics) in Spain in 1999. 6 months in Central America in 2012. -NL- **`IT SKILLS - Recapitulation`[SKILLS_HEADING]** -NL- Tools and -NL- Active experience in: -NL- methodologies P+ methodology (Deliverables-oriented). -NL- UML: Use Cases + base use of other diagrams. -NL- Aris: BPMN-oriented business processes modelling, and interactions between IT applications. -NL- Mega: Data flow diagram and conceptual data model. -NL- SWIFT: Securities Markets series. -NL- Agile/Scrum project. -NL- Soap-ui for webservices testing. -NL- Programming Languages Active experience in: -NL- Cobol batch and CICS, SQL DB2 & Oracle, Mainframe tools, JCL. SAS: base module and -NL- & DBMS -NL- programming module. C. XML. Service Oriented Architecture (SOA). -NL- Bases in: -NL- HTML, Visual Basic. -NL- Software -NL- Visio, Business Objects, Matlab (math), Autocad (CAD), Erwin, Together Architect, Toad for -NL- Oracle, SQL utilities. -NL- Testing: DDT, JIRA, Quality Center. -NL- Banking package T24 by Temenos. -NL- EXTRA-PROFESSIONAL & FREE TIME -NL- DJ for private parties and weddings. -NL- Semi-marathons runner, swimming. -NL- Quiz. Photography projects. -NL- Online and digital marketing. Evening courses in 2016 and personal project. -NL- Page 1 of 5 -NL- **`Languages`[OTHERS_HEADING]** -NL- Language -NL- Proficiency -NL- Dutch -NL- Fluent -NL- English -NL- Fluent -NL- French -NL- Fluent -NL- Spanish -NL- Advanced -NL- **`Additional Information`[OTHERS_HEADING]** -NL- Career Information -NL- Most Recent Employer: -NL- Freelance analyst at the Federal -NL- Service of Justice, Belgium -NL- Relevant Work Experience -NL- - -NL- **`Highest education`[EDUCATION_HEADING]** -NL- Master's Degree -NL- Career level -NL- Experienced (Non-Manager) -NL- Availability -NL- 01/01/2017 -NL- Location -NL- BE-Brussels-Bruxelles -NL- Relocate -NL- Will Not Relocate -NL- https://hiring.monster.co.uk/jcm/candidates/printresume.aspx?type=classic&resumes=rps3xkhh8arr5pgs -NL- 5/6 -NL- 1/25/2018 -NL- Monster -NL- US military service -NL- - -NL- Work authorisation -NL- Belgium - I am authorised to -NL- work in this country for any -NL- employer. -NL- Willing to work shifts -NL- - -NL- Willing to work weekends -NL- - -NL- Travel -NL- - -NL- Target Job -NL- Company Size -NL- - -NL- Desired Status -NL- Job type -NL- Salary -NL- - -NL- Locations -NL- Belgium Brussels -NL- Job titles -NL- Functional analyst and proxy product owner -NL- Industry -NL- - -NL- Occupation -NL- Software/Web Development -NL- https://hiring.monster.co.uk/jcm/candidates/printresume.aspx?type=classic&resumes=rps3xkhh8arr5pgs -NL- 6/6 -NL- 